/* line 2, d:/devs/django/ecaflip/appli/static/style.scss */
.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px; }

/* line 11, d:/devs/django/ecaflip/appli/static/style.scss */
*, *:before, *:after {
  box-sizing: border-box; }

/* line 15, d:/devs/django/ecaflip/appli/static/style.scss */
body {
  background: linear-gradient(to bottom, #8c7a7a 0%, #af877c 65%, #af877c 100%) fixed;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/coc-background.jpg") no-repeat center center fixed;
  background-size: cover;
  font: 14px/20px "Lato", Arial, sans-serif;
  color: #9E9E9E; }

/* line 23, d:/devs/django/ecaflip/appli/static/style.scss */
.slide-container {
  margin: auto;
  width: 600px;
  text-align: center; }

/* line 29, d:/devs/django/ecaflip/appli/static/style.scss */
.small-wrapper {
  padding-top: .5vh; }
  /* line 31, d:/devs/django/ecaflip/appli/static/style.scss */
  .small-wrapper:focus {
    outline: 0; }

/* line 37, d:/devs/django/ecaflip/appli/static/style.scss */
.paginator {
  background: white;
  width: 20vw;
  display: inline-block;
  margin: auto;
  margin-top: 5vh;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }

/* line 49, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card {
  background: white;
  width: 20vw;
  display: inline-block;
  margin: auto;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }

/* line 60, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__medium {
  background: white;
  width: 12.5vw;
  display: inline-block;
  margin: auto;
  border-radius: 9.5px;
  position: relative;
  text-align: center;
  box-shadow: -.5px 7.5px 15px -6px black; }

/* line 72, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__small {
  background: white;
  width: 6.25vw;
  display: inline-block;
  margin: auto;
  border-radius: 4.75px;
  position: relative;
  text-align: center;
  box-shadow: -.5px 7.5px 15px -6px black; }

/* line 83, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__image {
  position: relative;
  height: 35vh;
  margin-bottom: 4vh;
  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/archer-bg.jpg"); }
  /* line 90, d:/devs/django/ecaflip/appli/static/style.scss */
  .ecaflip-card__image img {
    width: 20vw;
    height: 35vh;
    position: relative; }

/* line 97, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__image__medium {
  position: relative;
  height: 20vh;
  margin-bottom: 2vh;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/archer-bg.jpg"); }
  /* line 104, d:/devs/django/ecaflip/appli/static/style.scss */
  .ecaflip-card__image__medium img {
    width: 12.5vw;
    height: 20vh;
    position: relative; }

/* line 111, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__image__small {
  position: relative;
  height: 10vh;
  border-top-left-radius: 3.5px;
  border-top-right-radius: 3.5px;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/archer-bg.jpg"); }
  /* line 117, d:/devs/django/ecaflip/appli/static/style.scss */
  .ecaflip-card__image__small img {
    width: 7.5vw;
    height: 10vh;
    position: relative; }

/* line 124, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__level {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 3px;
  color: #EE5487; }

/* line 132, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__level__medium {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 300;
  margin-bottom: 1.5px;
  color: #EE5487; }

/* line 140, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__level__small {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 300;
  color: #EE5487; }

/* line 147, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__name {
  font-size: 26px;
  color: black;
  font-weight: 900;
  margin-bottom: 5px; }

/* line 154, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__name__medium {
  font-size: 16px;
  color: black;
  font-weight: 600;
  margin-bottom: 4px; }

/* line 161, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__name__small {
  font-size: 12px;
  color: black;
  font-weight: 400; }

/* line 167, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__description {
  height: 20vh;
  margin-top: 4vh;
  font-size: 2vw; }

/* line 173, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__description__medium {
  height: 10vh;
  margin-top: 0.5vh;
  font-size: 1vw; }

/* line 179, d:/devs/django/ecaflip/appli/static/style.scss */
.ecaflip-card__description__small {
  height: 5vh;
  margin-top: 0.25vh;
  font-size: .5vw; }

/* line 185, d:/devs/django/ecaflip/appli/static/style.scss */
.recherche-serie {
  background: white;
  display: inline-block;
  margin: auto;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black;
  margin-top: 0.5vh; }

/* line 196, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-row {
  margin-top: 3px;
  margin-bottom: 3px;
  height: 30px;
  border-radius: 10px;
  box-shadow: -1px 3px 3px -1x black;
  width: 90%; }

/* line 205, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-name {
  background: white;
  width: 15%; }
  /* line 208, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-name p {
    font-size: 12px;
    font-weight: 400; }

/* line 214, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-lvl {
  background: gray;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  width: 5%; }
  /* line 220, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-lvl p {
    color: white;
    font-size: 12px;
    font-weight: 400; }

/* line 227, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-desc {
  background: gray;
  width: 70%;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px; }
  /* line 232, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-desc p {
    color: white;
    font-size: 12px;
    font-weight: 400;
    text-align: center; }

/* line 240, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-img {
  background: white;
  width: 10%;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px; }
  /* line 245, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-img img {
    width: 100%;
    height: 100%;
    object-fit: contain; }

/* line 252, d:/devs/django/ecaflip/appli/static/style.scss */
.recipe-row {
  background: whitesmoke;
  height: 200vh;
  margin: auto;
  margin-left: 10vw;
  margin-right: 10vw;
  border-radius: 19px;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }

/* line 263, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-container {
  border-radius: 20px;
  background: rgba(0, 0, 0, 0.5); }
